metosin/compojure-api

Compojure Api

Leiningen/Boot

[metosin/compojure-api "0.10.0"]

Clojure CLI/deps.edn

metosin/compojure-api {:mvn/version "0.10.0"}

Gradle

compile 'metosin:compojure-api:0.10.0'

Maven

<dependency>
  <groupId>metosin</groupId>
  <artifactId>compojure-api</artifactId>
  <version>0.10.0</version>
</dependency>